Loading...
Searching...
No Matches
meta::flip< Fn > Struct Template Reference
Meta » Trait » Composition

An invocable that reverses the order of the first two arguments. More...

`#include <meta/meta.hpp>`

## Public Types

template<typename... Ts>
using | invoke = _t< impl< Ts... > >

## Detailed Description

template<invocable Fn>
struct meta::flip< Fn >

An invocable that reverses the order of the first two arguments.